.scrollable {
  overflow: hidden;
  scrollbar-color: transparent transparent;
}

.scrollable .scrollable-content-wrapper {
  width: 100%;
  height: 100%;
  overflow-y: scroll;
  user-select: none;

  -ms-overflow-style: none !important;
  scrollbar-width: none !important;
}

.scrollable .scrollable-content-wrapper::-webkit-scrollbar {
  display: none !important;
}

.scrollable.showScroll::after {
  width: 3px;
  height: 100%;

  content: "";
  position: absolute;
  top: 0;
  right: 0;

  background-color: var(--extra-white-opacity-03);
  border-radius: var(--border-radius-20);
}

.scroller {
  width: 3px;
  top: 0px;

  position: absolute;
  right: 0;

  z-index: 5;
  cursor: pointer;

  background-color: var(--extra-white-opacity-06);
  border-radius: var(--border-radius-20);

  -webkit-transition: top 0.08s;
  -moz-transition: top 0.08s;
  -ms-transition: top 0.08s;
  -o-transition: top 0.08s;
  transition: top 0.08s;
}
